/*this is the main stylesheet.*/
/*css variable color palette*/
:root {
    --dark-1: #131313;
    --dark-2: #302F2C;
    --light-1: #D2CEB1;
    --light-2: #efede3;
    --accent: #A3F500;
}
/*font DA RIFARE*/
h1, h2{
    font-family: 'Cossette Titre', 
    font-size: 17px;
    letter-spacing: 3px;
    word-spacing: 6px;
    line-height: 0%;
    color: var(--dark-2);
    font-weight: 700;
    text-decoration: none;
    font-style: normal;
    font-variant: normal;
    text-transform: none;
}
p{
    font-family: "Courier New", Courier, monospace;
    font-size: 15px;
    letter-spacing: 1px;
    word-spacing: 0.2px;
    margin-bottom: 5px;
    color: var(--dark-2);
    font-weight: normal;
    text-decoration: none;
    font-style: normal;
    font-variant: normal;
    text-transform: none;
    text-indent: initial;
    text-indent: 10%;
    }

.quote{
    font-family: "Courier New", Courier, monospace;
    font-size: 17px;
    letter-spacing: 1px;
    word-spacing: 0.2px;
    margin: 0%;
    color: #302F2C;
    font-weight: normal;
    text-decoration: none;
    font-style: normal;
    font-variant: small-caps;
    text-transform: none;
    text-indent: 0%;
    }
/*end font*/

body {
    background-color: #e2dfcf;
    background-image: radial-gradient(#302f2c 0.8px, #e2dfcf 0.8px);
    background-size: 16px 16px;
}

.base {
    background-color: #efede3;
    width: 100%;
    max-width: 800px;
    margin: 100px auto 100px auto;
    border-radius: 20px;
    padding: 20px;
}

header{
    background-color: #EFEDE3;
    background-image: url("data:image/svg+xml,%3csvg width='100%25' height='100%25' xmlns='http://www.w3.org/2000/svg'%3e%3crect width='100%25' height='100%25' fill='none' stroke='%23302F2CFF' stroke-width='4' stroke-dasharray='2' stroke-dashoffset='0' stroke-linecap='butt'/%3e%3c/svg%3e");
    margin: 0;
    padding: 5px 10px 5px 10px;
}

.clearfix::after {
    content: "";
    clear: both;
    display: table;
}

footer{
    background-color: #EFEDE3;
    background-image: url("data:image/svg+xml,%3csvg width='100%25' height='100%25' xmlns='http://www.w3.org/2000/svg'%3e%3crect width='100%25' height='100%25' fill='none' stroke='%23302F2CFF' stroke-width='4' stroke-dasharray='2' stroke-dashoffset='0' stroke-linecap='butt'/%3e%3c/svg%3e");
    margin: 0;
    padding: 5px 10px 5px 10px; 
}

hr{
    border-top: 2px dotted #302f2c;
}

.container{
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: space-between;
    align-items: center;
    margin: 10px 0px 10px 0px;
}
.container div {
    width: 100%;
    max-width: 30%;
    padding: 2px;
    text-align: justify;
}

div img{
    width: 100%;
}